Feature # 507 (Closed): Basic search interface

Create search view results renderer

01/13/2013 06:55 AM - Luke Murphey

Status: Closed Start date: 01/13/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.4   

Description

History

#1 - 02/04/2013 06:40 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 02/04/2013 08:01 AM - Luke Murphey

- % Done changed from 0 to 10

#3 - 02/04/2013 08:11 AM - Luke Murphey

Need to add highlighting of results: http://packages.python.org/Whoosh/highlight.html

#4 - 02/04/2013 08:26 AM - Luke Murphey

Some things that need to be supported:

Verse preview

Pagination

Loading animation

No results found dialog

Warning if no content was provided

#5 - 02/05/2013 07:45 AM - Luke Murphey

- % Done changed from 10 to 30

#6 - 02/06/2013 08:15 AM - Luke Murphey

- % Done changed from 30 to 90

#7 - 02/07/2013 08:33 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
